@font-face {
    font-family: 'Moririse2';
    font-display: swap;
    src: url('mobirise2.eot?f2bix4');
    src: url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
        url('mobirise2.woff2?f2bix4') format('woff2'),
        url('mobirise2.woff?f2bix4') format('woff'),
        url('mobirise2.ttf?f2bix4') format('truetype'),
        url('mobirise2.svg?f2bix4#mobirise2') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="vhvs8qofc3-"],
[class*=" vhvs8qofc3-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'Moririse2' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.xvzadg4sao:before {
    content: "\e900";
}

.mwzlsohkc7:before {
    content: "\e901";
}

.sqpfvycdqe:before {
    content: "\e902";
}

.osqb3xmcz2:before {
    content: "\e903";
}

.v7r8dfgmni:before {
    content: "\e904";
}

.j8ohw6w9nl:before {
    content: "\e905";
}

.hsmm0ddkbr:before {
    content: "\e906";
}

.l1ss11ajvl:before {
    content: "\e907";
}

.hfh8linc2d:before {
    content: "\e908";
}

.yu8os2dytz:before {
    content: "\e909";
}

.iehfo9q75e:before {
    content: "\e90a";
}

.ifz43ggmdr:before {
    content: "\e90b";
}

.g7g6m19rh2:before {
    content: "\e90c";
}

.cuh8wizbxt:before {
    content: "\e90d";
}

.e5bnnxo5w6:before {
    content: "\e90e";
}

.ad6o2lpyxv:before {
    content: "\e90f";
}

.opln64138b:before {
    content: "\e910";
}

.dloeeqiru7:before {
    content: "\e911";
}

.dxvjga0sb7:before {
    content: "\e912";
}

.me9hqmvdf1:before {
    content: "\e913";
}

.khj2acphqz:before {
    content: "\e914";
}

.p711dj7gu5:before {
    content: "\e915";
}

.a90iut5mav:before {
    content: "\e916";
}

.uvpf98lw6u:before {
    content: "\e917";
}

.tfvagz5v7z:before {
    content: "\e918";
}

.q0mo6u38dg:before {
    content: "\e919";
}

.vhdy2jwy8c:before {
    content: "\e91a";
}

.bqso7ct41t:before {
    content: "\e91b";
}

.rzl0pdogju:before {
    content: "\e91c";
}

.me88gbhe8k:before {
    content: "\e91d";
}

.qvyn3gmlo6:before {
    content: "\e91e";
}

.m9fhoxerug:before {
    content: "\e91f";
}

.fwtkgwdnnx:before {
    content: "\e920";
}

.o6c3xp0alu:before {
    content: "\e921";
}

.o2jzx3qmte:before {
    content: "\e922";
}

.gahtzo2ky1:before {
    content: "\e923";
}

.w24qjt3h0n:before {
    content: "\e924";
}

.nbdpndy01f:before {
    content: "\e925";
}

.bslj3nn4yv:before {
    content: "\e926";
}

.unfwydjwev:before {
    content: "\e927";
}

.q03mb1jbqn:before {
    content: "\e928";
}

.e2kvekm24q:before {
    content: "\e929";
}

.jhi72que8l:before {
    content: "\e92a";
}

.nl3xxqzmfp:before {
    content: "\e92b";
}

.g865fqq8qz:before {
    content: "\e92c";
}

.hyvklytyx2:before {
    content: "\e92d";
}

.s0qbd64v93:before {
    content: "\e92e";
}

.c1iws0q4m5:before {
    content: "\e92f";
}

.exk4b362ov:before {
    content: "\e930";
}

.kp5jgi8rc4:before {
    content: "\e931";
}

.csua9v42vl:before {
    content: "\e932";
}

.j7d21sho6c:before {
    content: "\e933";
}

.oir4igvc18:before {
    content: "\e934";
}

.qe2crk97as:before {
    content: "\e935";
}

.r6qs8skmpa:before {
    content: "\e936";
}

.i0k1ckg14r:before {
    content: "\e937";
}

.s0mqxb1mox:before {
    content: "\e938";
}

.qnmvz9wuha:before {
    content: "\e939";
}

.vatfx6j1ri:before {
    content: "\e93a";
}

.iqpfi3th51:before {
    content: "\e93b";
}

.dhdn05e2xi:before {
    content: "\e93c";
}

.asn1opslpt:before {
    content: "\e93d";
}

.odmghvdoeu:before {
    content: "\e93e";
}

.d1yoel7z6l:before {
    content: "\e93f";
}

.tmu8zd3omg:before {
    content: "\e940";
}

.oczew518ve:before {
    content: "\e941";
}

.sn0ozgos0c:before {
    content: "\e942";
}

.ublam03yt7:before {
    content: "\e943";
}

.tze78q110e:before {
    content: "\e944";
}

.gmz3moiia5:before {
    content: "\e945";
}

.y8hqy8jryf:before {
    content: "\e946";
}

.nega1524ki:before {
    content: "\e947";
}

.zutxhngnzr:before {
    content: "\e948";
}

.lfahzokjdb:before {
    content: "\e949";
}

.x0kp38wput:before {
    content: "\e94a";
}

.s99mm3ftmf:before {
    content: "\e94b";
}

.lbhlcbkq1c:before {
    content: "\e94c";
}

.ijohzketpa:before {
    content: "\e94d";
}

.itf916vkjl:before {
    content: "\e94e";
}

.t5ljwhr90b:before {
    content: "\e94f";
}

.xrcjycxjps:before {
    content: "\e950";
}

.s4bvnxipj9:before {
    content: "\e951";
}

.eeondlvul4:before {
    content: "\e952";
}

.eqyxqwzf0x:before {
    content: "\e953";
}

.o7z4p3iyhm:before {
    content: "\e954";
}

.oo8evdnd4a:before {
    content: "\e955";
}

.meu6a8gkiu:before {
    content: "\e956";
}

.xn1ja5qp4a:before {
    content: "\e957";
}

.ewx5yuty3e:before {
    content: "\e958";
}

.hvzcnhq5qm:before {
    content: "\e959";
}

.flzfl823v0:before {
    content: "\e95a";
}

.z1ewoafkzi:before {
    content: "\e95b";
}

.ssdqiejxci:before {
    content: "\e95c";
}

.nvvuvck1bi:before {
    content: "\e95d";
}

.r700kjnifz:before {
    content: "\e95e";
}

.vb4wz8zc2n:before {
    content: "\e95f";
}

.j3559gtc6x:before {
    content: "\e960";
}

.q51coj8wor:before {
    content: "\e961";
}

.t79zfwccsx:before {
    content: "\e962";
}

.kqn056vthx:before {
    content: "\e963";
}

.pocurkqk46:before {
    content: "\e964";
}

.zm3sjkj9e1:before {
    content: "\e965";
}

.dgkxxn5l01:before {
    content: "\e966";
}

.jhsmpoq4x2:before {
    content: "\e967";
}

.uxj0n6bxpa:before {
    content: "\e968";
}

.vqhw0mhsbo:before {
    content: "\e969";
}

.p7emso3juj:before {
    content: "\e96a";
}

.uittwvtacp:before {
    content: "\e96b";
}

.xsllz48gdi:before {
    content: "\e96c";
}

.y2o1waga9g:before {
    content: "\e96d";
}

.vt4zajz7lr:before {
    content: "\e96e";
}

.qhg2eqft7j:before {
    content: "\e96f";
}

.otqmkzr57i:before {
    content: "\e970";
}

.qugebtj5s5:before {
    content: "\e971";
}

.py22s6mxjb:before {
    content: "\e972";
}

.mjfjqji9fu:before {
    content: "\e973";
}

.g7ayirje08:before {
    content: "\e974";
}

.w4n4t613cf:before {
    content: "\e975";
}

.tyn0ko15tq:before {
    content: "\e976";
}

.w47j7at6k1:before {
    content: "\e977";
}

.o7kw2lht3b:before {
    content: "\e978";
}

.z66jp36mn7:before {
    content: "\e979";
}

.a64mh9o3df:before {
    content: "\e97a";
}

.xqf4izqlqn:before {
    content: "\e97b";
}

.fsh0sqvin6:before {
    content: "\e97c";
}

.x1j8mf9jxt:before {
    content: "\e97d";
}

.b06kffvoiz:before {
    content: "\e97e";
}

.yodwnzuyz0:before {
    content: "\e97f";
}

.zuuadpf60h:before {
    content: "\e980";
}

.r1iftm3rjo:before {
    content: "\e981";
}

.n5ra40r44c:before {
    content: "\e982";
}

.s8lu9w2dgi:before {
    content: "\e983";
}

.t9avdnf754:before {
    content: "\e984";
}

.g96ylmbt46:before {
    content: "\e985";
}

.ldym9qcyos:before {
    content: "\e986";
}

.ql4bdnmhvp:before {
    content: "\e987";
}

.cnllyg49fa:before {
    content: "\e988";
}

.tc7hoabmd7:before {
    content: "\e989";
}

.dhn7lxnoqp:before {
    content: "\e98a";
}

.hick82jsb8:before {
    content: "\e98b";
}

.u0cq41lus9:before {
    content: "\e98c";
}

.f7x9ghdhgt:before {
    content: "\e98d";
}

.v0qqoq1wzi:before {
    content: "\e98e";
}

.nm9maypcw4:before {
    content: "\e98f";
}

.zjapafle6x:before {
    content: "\e990";
}

.dhjmd1unyk:before {
    content: "\e991";
}

.i8r0zzs7w1:before {
    content: "\e992";
}

.rpl10pcvba:before {
    content: "\e993";
}

.wdqn4wszck:before {
    content: "\e994";
}

.t9g6g81p62:before {
    content: "\e995";
}

.odvoycu1it:before {
    content: "\e996";
}

.r8y147hifb:before {
    content: "\e997";
}

.bujofhz8zn:before {
    content: "\e998";
}

.q3izlczdoc:before {
    content: "\e999";
}

.ijolphzlep:before {
    content: "\e99a";
}

.p0judt7zx6:before {
    content: "\e99b";
}

.ikism3s3a4:before {
    content: "\e99c";
}